

body{
    position: relative !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: white;
    position: relative;
    /* background-image: url(../graphics/bk.png); */
    background-image: url(../graphics/white-wall.png);
    /* background-image: url(../graphics/bk00.png);
    background-image: url(../graphics/bk00a.png); */
    /* background-blend-mode: luminosity; */
}
.not-active{
    display: none;
}
#mobile{
    display: none;
}
 #detop{
    display: block;
}
.date-00 {
    color: #f7f7f7;
    background-color: #57010c;
    background-color: #0b1019;
    display: flex;
    width: 115px;
    align-items: center;
    font-size: 17px;
    /* width: 100%; */
    padding: 4px;
    margin-left: 20px;
    position: absolute;
    bottom: 14px;
    left: 25px;
}
.date-00 img {
    width: 20px;
    margin-left: 5px;
    padding-bottom: 5px;
}
.img-alone{
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-alone a{
    text-align: center;
}
.imgpart-01{
    width: 40%;
    filter: drop-shadow(2px 4px 6px #e2e2e2);
}


 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }

    .timelineaab{
        padding: 0 !important;
    }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #a20014;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}


.plan-info{
    text-align: center;
    margin-bottom: 41px;
    margin-top: 40px;
}
.plan-info img{
    width: 70%;
}
/* .background-overlay::after {
    background: url(../images/overlay-pattern-1.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.6;
    min-height: 2000px;
    background: (to left, (red, gray));
    background: linear-gradient( 228deg, #000 0%, rgb(0 0 0 / 61%) 35%, hsl(0deg 0% 0% / 0%) 100%);
} */
.container-imagesalone {
    text-align: center;
    position: relative;
    margin-top: 93px;
    margin-bottom: 100px;
}
.frame-youtube {
    width: 52%;
    margin: auto;
}
.pos-abs {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-53%);
    width: 65%;
}
.lead {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.68421053em;
    color: #000000;
    /* background-color: #ffffffd9; */
    padding: 15px;
    border-radius: 10px;
}

.break{
    position: absolute;
    z-index: 99999999999999999999999999999;
    bottom: -107px;
    left: 0;
    width: auto;
    object-fit: cover;
    filter: drop-shadow(2px 4px 6px #05070a) grayscale(0);}
.pos{
  position: relative;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 999999990099 !important;
}
.logopic {
    width: 115px;
}
.lyar-bottom{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
    background-image: linear-gradient( #00000000,#06060600, #0202027a ,#02020282, #020202fc);
}
section{
    background-color: #ffffff00;
}
#mob{
    min-height: 100vh;
    height: 100%;
    z-index: 9999999900;
    overflow: unset;
    background-image: url(../graphics/home07.png);
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}

.font-diff-sec03 {
    background-image: url(../graphics/paperscrap-02.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 85px;
    /* padding: 113px; */
    padding-right: 62px;
    padding-left: 60px;
    display: flex;
    padding-bottom: 146px;
    margin-bottom: 85px;
    margin-top: 65px;
    justify-content: center;
    align-items: center;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    .background-overlay:before{
        background-color: #000000b8;
    }
    .info-florish{
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 35px;
        margin-top: 35px;    
        flex-direction: column;
        background-color: #ececec33;
        border-radius: 10px;
        padding-top: 13px;    
    }

   .info-florish .flourish-embed{
        width: 80%;
   }
   .info-florish h3{
    background-color: #282828 !important;
   }

   .border-footer {
    border-top: solid;
    position: absolute;
    bottom: 0px;
    width: 80%;
    background: #1a1a1a;
    height: 61.5vh;
}
.border-left-2 {
    border-left-width: 3px;
    border-left-style: solid;
    border-image: linear-gradient( to bottom,#c3000000, #7f201c, rgba(0, 0, 0, 0) ) 1 100%;
    width: 50%;
    height: 350px;
    margin-top: 50px;
}
.p-last-footer {
    color: #fff;
    text-align: justify;
    font-size: 16px;
    margin-right: 60px;
}
.be-1::before {
    content: "";
    background-image: url(../graphics/icon/1-1.png);
    width: 50px;
    height: 55px;
    position: absolute;
    right: 20px;
}
.be-3::before {
    content: "";
    background-image: url(../graphics/icon/2.png);
    width: 50px;
    height: 35px;
    position: absolute;
    right: 20px;
}
.be-2::before {
    content: "";
    background-image: url(../graphics/icon/5.png);
    width: 50px;
    height: 55px;
    position: absolute;
    right: 20px;
}.be-5::before {
    content: "";
    background-image: url(../graphics/icon/3.png);
    width: 50px;
    height: 36px;
    position: absolute;
    right: 20px;
}
.decorations-wrapper {
    position: relative;
    bottom: 0px;
    left: 50%;
    height: 69vh;
}
.phone_booth-box {
    position: absolute;
    bottom: -379px;
    left: 0;
    transform: translate(-50%, -50%);
    z-index: 10;
    width: 300px;
    height: 600px;
}


    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

    #desktop{
        display: block;
    }
    #mobile{
        display: none;
    }
    .home-00{
        width: 79%;
        object-fit: contain;
        margin: auto;
        filter: drop-shadow(2px 4px 6px black);
    }
    .health-info{
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .health-info img{
        width: 40%;
        margin-bottom: 40px;
        margin-top: 20px;
        }
    h3{
        font-size: 1.78571429em;
        line-height: 1.5em;
        font-weight: 500;
        display: inline-block;
        background-color: #131e28ed;
        color: #f1f1f1;
        padding: 6px 20px;
        position: relative;
    }
    .bk00a{
        width: 100%;
        height: 47px;
        background-color: #57010c;
        transform: rotate(356deg);
        position: absolute;
        right: 0;
        z-index: -1;    
    }
        .bk-red{
            background-color: #a20014;
        }
        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }
        .section00 h1 {
            font-size: 42px;
            line-height: 64px;
            margin-top: 10px;
            color: #f8f8f8 !important;
            margin-bottom: 34px;
            background-color: #131e28;
            display: inherit;
            padding: 0px 30px;
            border-radius: 5px;
            position: relative;
                }
        .section00 h2{
            margin-bottom: 17px;
            color: #f8f8f8 !important;
            background-color: #131e28;
            position: relative;
            }
        .section00 .text-bottom{
            margin: auto;
            z-index: 3;
            position: relative;
            /* justify-content: center; */
            /* align-items: center; */
            display: flex !important;
            flex-direction: column;
            justify-content: flex-start;
            align-items: center;
            height: 100%;
            padding-top: 101px;
            text-align: center;
                }
        
        .section00{
            padding: 0 !important;
        }
        .corona-st{
            position: absolute;
        }

        .sticky-images{
            position: fixed;
            top: 0;
            left: -50px;
            height: 100%;
            width: 200px;
            z-index: 999999999999;        
        }
        .sticky-images img {
            position: absolute;
            top: 0;
            left: 72px;
            height: 100%;
            width: 231px;
            z-index: 999999999999;
            object-fit: contain;
        }   
        #fixed-road{
            width: auto;
            left: -45px;        
        }
        #footer{
            position: relative;
            z-index: 999999999999999999999;
        }    
        .light{
            width: 200px;
            height: 200px;
            border-radius: 100%;
            top: -29px;
            position: absolute;
            right: 49px;
            filter: drop-shadow(50px 43px 38px #ffffff);
                    background: linear-gradient(90deg, rgba(2, 0, 36, 0) 0%, rgba(241,241,245,1) 35%, rgba(247, 247, 247, 0.11) 100%);

        } 
        .img01{
            opacity: 0;
        }
        .img02, .img03, .img04, .img05, .img06, .img07, .img08{
            opacity: 0;
            top: -45px;
        }
        section{
            padding-left: 220px;
            padding-right: 25px;
        }
        
        .plan-info img {
            width: 100%;
        }
        
   
    @media screen and (max-width: 780px)  {
       
        .pos-abs {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-53%);
            width: 96%;
        }
    }

    @media screen and (max-width: 680px)  {
        #mob{
            min-height: 100vh;
            height: 100%;
            z-index: 9999999900;
            overflow: unset;
            background-image: url(../graphics/mobile-home.jpg);
        }
        #mobile{
            display: block;
        }
         #detop{
            display: none;
        }
       
        .health-info img {
            width: 85%;
            margin-bottom: 40px;
            margin-top: 20px;
        }
        .pos-abs {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-53%);
            width: 96%;
        }
        .frame-youtube {
            width: 83%;
            margin: auto;
        }
        .imgpart-01 {
            width: 90%;
            filter: drop-shadow(2px 4px 6px #e2e2e2);
        }
        .sticky-images{
            width: 100%;
            background-color: #00000075;   
            left: 0;     
        }
        .mobile img{
            position: absolute;
            width: 40px;
            height: 40px;
            object-fit: contain;
            left: 50%;
            transform: translatex(-50%);
            top: 10px;
            z-index: 99999999999999999999999999;
            cursor: pointer;

        }
        .mobile{
            position: relative;
            z-index: 99999999999999999999999999;
            height: 100%;
        }
        .sticky-images{
            display: none;
        }
    }


